@font-face {
  font-family: rgBlack;
  src: url(../fonts/RightGrotesk-CompactBlack.otf);
  font-weight: black;
}
@font-face {
  font-family: rgLight;
  src: url(../fonts/RightGrotesk-NarrowLight.otf);
  font-weight: light;
}
/* inter-latin-wght-normal */
@font-face {
  font-family: 'InterVariable';
  font-style: normal;
  font-display: swap;
  font-weight: 100 900;
  src: url(https://cdn.jsdelivr.net/fontsource/fonts/inter:vf@latest/latin-wght-normal.woff2) format('woff2-variations');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
html{
  scroll-behavior: smooth;
}
.menu-down{
  background-color: #030621e6!important;
  position: fixed;
  z-index: 999;
  top: 0px;
  width: 100%;
  transition: 0.3s all;
  backdrop-filter: blur(12px);
}
.menu-horizontal li:not(:last-child) {
    margin-right: 2.4em;
}
.align-center{
  align-items: center;
}
.logo{
  height: auto;
  width: 50px;
  max-height: none!important;
  padding: 0px 0px 5px 0px;
}
.bg--logo1{
  background: #030620;
}
.color--logo1{
  color: #030620;
}
.bg--logo2{
  background: #f5b333;
}
.btn .btn__text, .btn i{
  font-size: 1.20vw;
  text-transform: none;
  color:rgb(229, 236, 246);
}
.btn{
  border-radius: 9999px;
  padding-top: 12px;
  padding-bottom: 12px;
}
.vlza{
  margin-bottom: 0px;
  margin-right: 10px;
}
.logo{
  filter: grayscale(1) brightness(10);
}
.top-container{
  background-color: #030620;
  border:0px;
  border-bottom-width: 1px;
  border-bottom-color: #6b728033;
  border-style: solid;
  padding: 5px 15px;
  color:rgb(148 163 184);
  font-weight: 600;
}
.since{
  background-color: rgb(51 65 85);
  color:rgb(229, 236, 246);
  padding: 0px 10px;
  text-transform: uppercase;
  font-size: 0.8em;
}
.inner-top{
  justify-content: space-between;
}
.my-btn{
  border-radius: 9999px;
  background-color: #0000;
  border-color: #f5b333!important;
  border-width: 1px;
}
.bar.bar--sm {
  padding: 1.4em 0;
}
.btn--sm {
  padding-top: 0.40952381em;
  padding-bottom: 0.40952381em;
  padding-right: 1.85714286em;
  padding-left: 1.85714286em;
}
.title-home{
    width: fit-content;
    margin: auto;
}
.title-home h1 {
  font-family: interVariable,rgBlack, sans-serif;
  font-weight: 900;
  font-size: 60px;
  letter-spacing: 2px;
  position: relative;
  margin-bottom: 0px;
}
.title-home h1 span {
    position: relative;
}
.title-home h1 span:before {
    content: '';
    height: 30%;
    width: 105%;
    left: -2.5%;
    bottom: 0px;
    z-index: -1;
    background-color: #f5b333;
    position: absolute;
    border-radius: 3px;
}
.title-home p {
  text-align: right;
  font-family: interVariable,rgLight, sans-serif;
  text-transform: uppercase;
  font-size: 30px;
}
.h2-home-title{
    font-family: interVariable, rgBlack, sans-serif;
    letter-spacing: 2px;
    font-size: 39px;
    text-transform: uppercase;
    width: fit-content;
    margin: auto;
    font-weight: 900;
}
.h2-home-title span {
    position: relative;
}
.h2-home-title span:before {
    content: '';
    height: 35%;
    width: 102%;
    left: -1%;
    bottom: 0px;
    z-index: -1;
    background-color: #f5b333;
    position: absolute;
    border-radius: 3px;
}
.section-about{
  background-image: url(../img/home/bg-about-us.png);
  background-position: center top -35rem,top right 4rem,bottom right 4rem,bottom 2rem left,top 10rem left;
  background-size: cover;
  /* background-size: contain,auto,auto,auto,auto; */
  background-repeat: no-repeat;
}
.sub-title-span{
  font-size: 21px;
  text-transform: uppercase;
  color: #f5b333;
  font-weight: bolder;
}
.sub-title-span-2{
  font-size: 28px;
  color: #333;
  font-weight: 900;
  line-height: 36px;
  margin-bottom: 0px;
  position: relative;
  margin-bottom: 10px;
}
.height-60 {
  height: 40vh;
}
h4.h4-valores {
  color: #333;
  font-weight: 500;
  font-size: 12px;
  opacity: 0.8;
}
.sub-title-span-2 span:before{
    content: '';
    height: 20%;
    width: 100%;
    left: 0%;
    bottom: 2px;
    z-index: -1;
    background-color: #f5b333;
    position: absolute;
    border-radius: 3px;
}
.box-subtitle {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.h2-about{
  margin-bottom: 10px;
  font-size: 27px;
  font-weight: 700;
  position: relative;
}
.lead-font{
  font-size: 1.25rem;
  color: white;
  opacity: 0.7;
}
ul.ul-services {
  list-style-image: url(../img/home/product.svg);
  padding-left: 20px;
  color: white;
  opacity: 0.7;
  font-size: 16px;
}
button.button-equipos {
  background-color: #030620;
  border: 0px;
  color: white;
  border-radius: 99999px;
  padding: 0px 20px;
  cursor: pointer;
  font-weight: 600;
  margin-top: 10px;
  font-size: 15px;
}
.before-yellow:before{
    content: '';
    height: 20%;
    width: 100%;
    left: 0%;
    bottom: 2px;
    z-index: -1;
    background-color: #f5b333;
    position: absolute;
    border-radius: 3px;
    z-index: 1;
}
.h2-about span:before {
    content: '';
    height: 102%;
    width: 105%;
    left: -2.5%;
    bottom: -2px;
    z-index: -1;
    background-color: #f5b333;
    position: absolute;
    border-radius: 2px;
}
.h2-about-3{
  margin-bottom: 10px;
  font-size: 27px;
  position: relative;
}
.modal-content {
  border-radius: 10px;
}
.slides-equipos .flickity-viewport{
  border-radius:10px;
}
button.btn.btn-secondary.btn-modal {
  padding: 0px 15px;
  font-size: 14px;
  background-color: #030620;
}
.modal-content{
  background-color: #030620;
}
.modal-header {
  border-color: #6b728033;
}
.close {
  color: white;
}
.mail-contact{
  color: #f5b333;
}
.mail-contact:hover{
  color: #ecc67b;
}
.modal-footer {
  border-color: #6b728033;
}
.modal-title {
  margin-bottom: 0px !important;
  font-size: 25px;
  font-weight: 800;
  color:white;
}
.h2-about span{
    position: relative;
    z-index: 0;
    font-weight: 800;
    color: #030620;
}
.justify{
  text-align: justify;
}
.box-objetivo{
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
}
.custom-p{
  width: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 10px;
}
.bg--nowhite{
  background-color:#f2f3f5
}
.box-ul {
  display: flex;
  justify-content: flex-start;
  gap: 35px;
}
.box-ul ul li {
  font-size: 17px;
  margin-bottom: 3px;
  padding: 9px 10px 9px 0px;
}
.box-ul ul{
  list-style-image: url('../img/home/product.svg');
}
.padding-15{
  padding: 0px 15px;
}
label {
  color: white;
}
img.logo-footer {
    width: 140px;
}
.hamburger-toggle i {
    color: #ffffff;
}
.bar .menu-horizontal{
  top: 0px
}
.bar-1 .menu-horizontal > li > a, .menu-horizontal > li > span, .menu-horizontal > li > .modal-instance > .modal-trigger {
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  color: rgb(229, 236, 246);
  opacity: 1;
  font-size: 0.80vw;
  text-transform: none;
}

@media all and (max-width: 767px) {
  .pos-vertical-center {
    top: 53px;
  }
.menu-down{
  position: relative;
}  
ul.slides.slides-equipos {
   position: relative;
    top: 10px;
}  
    .h2-home-title {
        font-size: 34px;
    }  
    li.imagebg.slide {
      min-height: 60vh;
    }  
  .title-home h1 {
      font-size: 35px;
  }  
.btn .btn__text, .btn i {
    font-size: 5.2vw;
}  
  .bar-1 .menu-horizontal > li > a, .menu-horizontal > li > span, .menu-horizontal > li > .modal-instance > .modal-trigger {
    font-size: 5.25vw;
  }
  .lol1{
    padding-right: 0px!important;
    margin-bottom: 30px;
  }
  .margin-1{
    margin-bottom: -1px!important;
  }
  .xs-padding-top-0{
    padding-top: 0!important;
  }
  .xs-reverse{
    flex-direction: column-reverse;
    gap: 16px;
  }
  .sub-title-span-2 span:before {
    height: 9%;
  }
    .h2-home-title span:before {
    content: none;
  }
  .title-home p {
    text-align: center;
    margin-bottom: 50px;
  }
  .section-about{
    background-position: center top 2rem;
  }
  .logo{
    height: auto;
    width: 45px;
    max-height: none!important;
    padding: 0px 0px 10px 0px;
  }
}